/*
 *   SYNINVAL.CPP
 *
 *   Invalid Synthesis
 *
 */

#include "gcomm.h"
#include "majorbbs.h"
#include "galacth.h"
#include "syninval.h"

#define FILREV "$Revision: 1 $"

MARKSOURCE(syninval);

ACTHCODE
synInvalidURL::proceed()             // proceed with synthesis
{
     return(ACTHNOTFND);
}

